PYTHONPREFIX=$(shell python determine_prefix.py)

GLEWPATH=c:\\dev\glew-1.3.4

INCLUDES=-I$(GLEWPATH)\include -I$(PYTHONPREFIX)\include -Iinclude -I.
LIBS=-L$(GLEWPATH)\bin -lGLEW32 -lOpenGL32 -L$(PYTHONPREFIX)\libs -lpython24
SOEXT=dll
COMPILE=c++ -g -Wall -DBUILD_DLL 
LINK=c++ -g -Wall -shared 

dist:
	cp $(GLEWPATH)/bin/glew32.dll .
	python setup.py bdist_wininst
